[ci] Test with dune 2.8 instead of dune 2.7

5 jobs for !2781 with feature/ci-use-dune-2.8
latest detached
Status Name Job ID Coverage
  Trigger
passed full-dune-latest-release-clang

passed full-dune-latest-release-gcc

passed full-dune-master-gcc

passed minimal-dune-latest-release-gcc

 
  Downstream Modules
passed trigger lecture